
.table-hover>tbody>tr:hover, 
.table-hover>tbody>tr:hover td{
    background-color: rgba(255, 255, 255, 0.3) !important;
}


.content table.table-hover tbody>tr:nth-child(odd)>td {
    /* background: #f9f9f9; */
}


#blog_info {
    float: right;
    padding: 10px 15px 0px 0px;
}


.header {
    position: relative;
	overflow: hidden;
}

body .header .elementor-column-wrap, 
body .header .elementor-widget-wrap {
    position: inherit;
}


body .header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    /* padding: 0px 0px 0px 0px !important; */
}

.header .elementor-widget-image {
    /* position: absolute; */
    /* bottom: 0px; */
    /* right: 0px; */
    z-index: 1;
}

.header .elementor-image img {
		 max-width: 100%;
		 max-height: 420px;
		 width: auto;
	}

.header .elementor-shape svg {
	z-index: 10;
	height: auto;
	max-height: 24px;
}

.breadcrumb_box {
	font-size: 14px;
}



.post-header-image {
	position: absolute;
	top: 0px;
	left:  0px;
	bottom: 0px;
	right:  0px;
	background-position: 50% 50%;
	background-size: cover;
}


.post_thumbnail {
    display: block;
    padding: 0px;
}




/* =Elementor
----------------------------------------------- */

body {
    color: #9B1021 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    background-color: #ffcc00;
}




body .elementor-widget-testimonial .elementor-testimonial-name {
    color: #9B1021;
    /* font-family: 'Roboto Condensed', sans-serif; */
    font-weight: 600;
}

body .elementor-widget-wrap {
    /* position: relative; */
    z-index: 1;
}

	body.elementor-editor-active .elementor.elementor-edit-mode .elementor-element>.elementor-element-overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    letter-spacing: 0;
    z-index: 1000;
    pointer-events: none;
}

body .elementor-widget-divider .elementor-divider-separator {
    border-color: #ccc !important;
    border-style: solid !important;
    border-width: 1px !important;
}



body .elementor-icon, 
body .elementor-widget-icon-box.elementor-view-default .elementor-icon {
	padding: .5em;
    border: 3px solid transparent;
}

body .elementor-icon:hover {
    color: inherit;
}

body a.elementor-icon:hover {
    color: #9B1021;
}



body a:hover .elementor-icon {
    color: inherit;
}

body .elementor-icon-box-icon {
	/* line-height: 70px; */
	min-height: 100px;
	margin-bottom: 20px;
}

body .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title {
    color: #9B1021;
    /* text-align: left; */
    /* font-weight: 800; */
}
body .elementor-counter .elementor-counter-title {
    font-size: 21px;
    font-weight: 400;
    color: #666;
    line-height: 1.5;
}

.elementor-section-stretched.elementor-section {
  padding: 0px;
  z-index: 1;
}

.breadcrumb_box {
    background-color: #9B1021;
    color:#fff;
    padding:10px;
    margin:0px 0px 0px;
}

.elementor-editor-active .elementor-section {
  /*padding: 30px !important;*/
}

body .elementor-column-gap-default {
	display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;
}



body .elementor-column-gap-narrow>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 5px !important;
}

body .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 36px 36px 0px 36px !important;
}

body .teaser .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 10px  !important;
}


body .elementor-column-gap-extended>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 15px !important;
}

body .elementor-column-gap-wide>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 20px !important;
}

body.home .elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 45px !important;
}

body.home .kacheln .elementor-row>.elementor-column>.elementor-element-populated {
    margin: 0px 10px 20px 10px;
    /* border: 10px solid #fff; */
}

body .kacheln.w100 .elementor-row>.elementor-column>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    /* border: 10px solid #fff; */
}

body .elementor-inner-section .elementor-column-gap-no .elementor-element-populated {
    /* padding: 0 !important; */
}


body .breadcrumb_box .elementor-column-gap-default  .elementor-element-populated {
    padding: 10px 36px !important;
}

body .breadcrumb_box p {
    margin-bottom: 0em;
}

body .breadcrumb_box a {
	color:#fff;
	text-decoration: none !important;
}

.bg1 .elementor-element-populated {
	background-color: #ffcc00 !important;
}

.bg2 .elementor-element-populated {
	background-color: #ffcc00 !important;
}




.elementor-image-box-wrapper {
    position: relative;
}


.teaser .elementor-image-box-img {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.35);
}





.infobox-icon {
    margin-bottom: 3px ;
    overflow: hidden;
}



.teaser {
    margin-top: -140px;
    position: relative !important;
    z-index: 100;
}

.teaser .elementor-widget-image-box, 
.teaser .elementor-widget-image, 
.rund.elementor-widget-image {
    overflow: hidden;
    border-radius: 0%;
    padding: 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.35);
    margin-left: auto;
    margin-right: auto;
    border-bottom: 5px solid #d6122a;
}

.teaser .elementor-widget-container, .rund .elementor-image {
    overflow: hidden;
    border-radius: 0%;
}

.teaser .elementor-image-box-img {
    width: 100% !important;
    
    overflow: hidden;
}

.teaser .elementor-image-box-img img, 
.teaser .elementor-image img  {
    width:100%;
    max-width: none;
    height: auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .35s;
    transition: .35s;
}

.teaser .elementor-image-box-img:hover img, 
.teaser .elementor-image:hover img  {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: .35s;
    transition: .35s;
}

.teaser .elementor-image-box-content {
	position:absolute;
	top:auto;
	bottom:0px;
	z-index:1;
	height: auto;
	/*
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,transparent),color-stop(100%,rgba(0,0,0,0.25)));
	background: -webkit-linear-gradient(top,transparent 0%,rgba(0,0,0,0.25) 100%);
	background: linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.25) 100%);
	*/
}


.teaser .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title, 
.teaser .wp-caption .wp-caption-text {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    Text-transform:none;
    font-size:21px;
    background-color: rgba(155, 16, 33, 0.8);
    position:absolute;
    bottom:0px;
    top:auto;
    left:0px;
    right:0px;
    padding:15px 3px;
    text-align:center;
    font-style: normal;
}

figcaption.widget-image-caption.wp-caption-text {}










body .bg-dark .elementor-widget-button.btn-outlined .elementor-button {
	color: #fff !important;
	background-color: transparent !important;
	border: 2px solid #fff !important;
}

body .bg-dark .elementor-widget-button.btn-outlined .elementor-button:hover, 
body .bg-dark .elementor-widget-button.btn-outlined .elementor-button:focus, 
body .bg-dark .elementor-widget-button.btn-outlined .elementor-button:active {
    color: rgba(255, 255, 255, 0.5) !important;
    border-color:rgba(255, 255, 255, 0.5) !important;
}

body .elementor-widget-button .elementor-button, 
.btn {
	color: #ffffff !important;
	background-color: #9B1021;
	border: 0px none #9B1021;
	border-radius: 0px;
	position:relative;
	font-size: 12px;
	line-height: 1.25;
	font-weight: 600;
	text-transform: uppercase;
	overflow: hidden;
}




body .elementor-button.elementor-size-sm, 
.btn-sm {
    padding: 12px 16px;
}


body .elementor-widget-button .elementor-button:hover, 
body .elementor-widget-button .elementor-button:focus, 
body .elementor-widget-button .elementor-button:active, 
.btn:hover, .btn:focus, .btn:active {
    color: #fff !important;
    border-color:#333;
    background-color: #333;
}




.elementor-button .fa {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0;
    right: auto;
    background-color: rgba(0, 0, 0, 0.1);
    width: 36px;
    line-height: 34px;
    height: 40px;
    float: left;
}

.content .btn:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0;
    right: auto;
    background-color: rgba(0, 0, 0, 0.1);
    width: 36px;
    line-height: 34px;
    height: 40px;
    float: left;
}

.btn span {
    padding-left: 36px;
}

body .elementor-button .elementor-align-icon-left {
    margin-right: 10px;
}

body .elementor-button:focus, 
body .elementor-button:hover, 
body .elementor-button:visited {
    opacity: 1 !important;
}

body .elementor-button-icon {
	/* background-color: transparent; */
	/* padding:0px; */
	/* border-radius:100%; */
	/* width:30px; */
	/* height:30px; */
	/* line-height:30px; */
	/* text-align: center; */
	/* position:relative; */
	/* top:-7px; */
	/* text-decoration: none; */
	/* border-radius: 0px; */
}

body .elementor-button .elementor-align-icon-left {
    margin-right: 0px;
}

b
body .elementor-counter .elementor-counter-number-wrapper span {
    font-weight: inherit;
}




body .elementor-widget-icon-list .elementor-icon-list-icon {
    width: auto;
    line-height: 1;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    margin-right: 20px;
    font-size: 150%;
    font-weight: normal;
    position: absolute;
    left: 0px;
    margin-top: 0px;
    color: #9B1021;
}

body .elementor-widget-icon-list.checklist .elementor-icon-list-icon {
    margin-right: 0px;
    position: absolute;
    left: 0px;
    margin-top: 0px;
    color:#9B1021;
}

body .elementor-widget-icon-list.checklist .elementor-icon-list-icon i {
    font-size: 18px !important;
    color:#9B1021;
}

body .elementor-widget-icon-list.checklist .elementor-icon-list-text {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 5px;
    color:#333;
    font-size:21px;
}

body .elementor-widget-icon-list .elementor-icon-list-item {
    /*margin: 1em 0em;*/
    padding: 0.5em 0em 0.5em 2em;
}

body .elementor-widget-icon-list .elementor-icon-list-item a, 
#content .elementor-widget-icon-list .elementor-icon-list-item a, 
#content .elementor-widget-icon-list .elementor-icon-list-item a:visited {
    text-decoration:none !important;
        color: #9B1021;
}

body .elementor-widget-icon-list .elementor-icon-list-item a:hover, 
body .elementor-widget-icon-list .elementor-icon-list-item a:focus, 
#content .elementor-widget-icon-list .elementor-icon-list-item a:hover, 
#content .elementor-widget-icon-list .elementor-icon-list-item a:focus {
    text-decoration:none !important;
        color: #9B1021;
}

body .elementor-testimonial-wrapper .elementor-testimonial-content {
	font-size: 180%;
	line-height: 1.5;
	font-weight: 300;
}

body .elementor-testimonial-wrapper {
    /* padding-left: 150px; */
    text-align: left;
    padding: 40px 0px 40px 0px;
}

body .elementor-image-carousel-wrapper {
	position: relative;
}



body .elementor-slick-slider ul.slick-dots {
    position: absolute;
    bottom: -30px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}

body .elementor-icon {
    color: #9B1021;
    font-size: 400%;
    text-align: center;
}



body .elementor-element .elementor-tab-title {
	font-weight: 600 !important;
	background-color: rgba(10, 84, 29, 0.1);
}

body .elementor-element .elementor-tab-title.elementor-active {
	background-color: rgba(10, 84, 29, 0.25);
}



body .elementor-element .elementor-tab-title.active, 
body .elementor-element .elementor-tab-title:hover {
	color: inherit;
	background-color: rgba(10, 84, 29, 0.25);
}



body .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1130px;
}


/* =Layout
----------------------------------------------- */

html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}


.content-wrap, #page {
    overflow: hidden;
}

#page {
     border-top: 0px none #eb6e0b;
}


.header-bg {
		position: relative;
		width: 100%;
		height: 500px;
		clear: both;
		padding: 0px 0px 0px 0px;
		background-color: lightgrey;
		background-position: center bottom;
		background-size: cover;
		background-repeat: no-repeat;
		background-origin: border-box;
		background-image: url(../img/header.jpg);
}



.breadcrumbs {
    padding: 50px 15px 0px 15px;
}

.breadcrumbs, .breadcrumbs a {
    color: #666;
    font-size: 11px;
}


#masthead {
	/* position: relative; */
	/* height: auto; */
	/* top: 0px; */
	/* padding: 0px 0px; */
	/* width:100%; */
	/* display:block; */
	font-family: 'Roboto Condensed', sans-serif;
	/* background-color: black; */
}


.top-container {
	float:left;
	clear: both;
	width:100%;
	background-color: #ffcc00;
	height: auto;
}


/*.page-template-template-fullwidth main {
	padding-left: 30px;
	padding-right: 30px;
}*/

.container-fluid {
  padding-left: 5%;
  padding-right: 5%;
}

.container-fluid {}

#main .container-fluid {
  /* padding-left: 0px; */
  /* padding-right: 0px; */
}



#logo.logoimage {
		float: left;
		position: relative;
		left: 15px;
		margin: 20px 30px 17px 0px;
		border-bottom: none;
		background-size: 100% 100%;
		vertical-align: middle;
}


#main {
	background-color: #ffcc00;
	height: 100%;
	width: 100%;
	padding-bottom: 36px;
}

.home #main {
	background-color: transparent;
}

#main.archive {
	padding: 30px 40px 30px 40px;
}

.single-post #main {
	padding: 30px 40px 30px 40px;
}


.header-outer {
	clear: both;
	position: relative;
	top: 0px;
}

.header-outer img {
	max-width: none;
	width: 100%;
	height: auto;
}


.parallax-window {
    min-height: 470px;
    background-color: transparent;
    position: relative;
    top: 0px;
    
}


.icon-round {
	background-color:transparent;
	border: 3px solid #9B1021;
	color: #9B1021;
	padding:0px;
	border-radius:100%;
	width:30px;
	height:30px;
	line-height: 28px !important;
	text-align:center;
	position:relative;
	top:0px;
	margin-right: 6px;
	font-size: 80%;
}

.icon-round.big {
    width: 36px;
    height: 36px;
    line-height: 34px !important;
    top: 0px;
}



body div.sharedaddy h3.sd-title:before {
    content: "";
    display: block;
    width: 100%;
    min-width: 30px;
    border-top: 0px none #ddd;
    margin-bottom: 0em;
}


.content hr {
		width: 100%;
		max-width: 100%;
		margin: 1em 0px 2em 0px;
		clear: both;
}

.content .elementor hr {
    margin: 2em 0px 2em 0px;
}




.img-caption {
	position: relative;
	border:1px solid #5a5a5a;
}

.img-caption img {
	width: 100%;
	height: aut;
	max-width: none;
}

.img-caption a:hover {
	filter: alpha(opacity=75);
	opacity: 0.75;
}
.img-caption .img-caption-text {
  margin: 0px 0px 0px 0px;
  padding: 10px 20px 25px 20px;
  position:absolute;
  top:auto;
  bottom: 0px;
  left: 0px;
  right:0px;
  background-color: rgba(0,0,0,0.4);
  display:block;
  color: #fff;
  font-weight: bold;
  /* font-family: 'Roboto Condensed', sans-serif; */
  font-size: 21px;
}


.hr.clean, hr.clean {
	display: block;
	height: 1px;
	width:100%;
	background-color: rgba(0,0,0,0.2);
	position: relative;
	margin: 10px 0px 10px 0px;
}


.img-caption .hr.clean, .img-caption hr.clean {
	background-color: rgba(255,255,255,0.5);
	top: 8px;
	position: relative;
	margin: 0px 0px 0px 0px;
}


.footer-inner .spacer {
	height:10px;
    display: block;
}

.footer-inner .title {
    width: 20%;
    float: left;
    clear: both;
    display: block;
    /* font-weight: bold; */
    /* color: #ffffff; */
}
.footer-inner .value {
    width: auto;
    float: left;
    display: block;
}

.newsitem {
	margin-bottom: 0.5em;
	line-height: 1.35;
}
.newstitle {
	font-weight: bold;
	margin-bottom: 0.5em;
	color: #ffffff;
	font-size: 14px;
}

.newstitle a {
	color: #ffffff;
}

#colophon .newsitem a {
    color: #9B1021;
    text-decoration:none;
    display:block;
}

#colophon .newsitem a:hover {
    color: #9B1021;
    text-decoration:none;
}

#colophon {
  position:relative;
}



#colophon {
  font-size: 14px;
  padding: 0px 0px 0px 0px;
  overflow: visible;
  /*! background-color: #ffcc00; */
  position: relative;
  bottom: 0px;
  top: auto;
  left: 0;
  right: 0;
  margin: 0px 0px 0px 0px;
}

.home #colophon {
}

#colophon p {
  padding: 0px 0px;
  /* margin: 0px 0px; */
  line-height: 1.35;
}



#socket {
  background-color: #9B1021;
  font-size: 12px;
  clear: both;
  padding: 10px 0px 10px;
  color: #fff;
  margin-top: 0px;
}

#socket a {
  color: #fff;
}

#socket a:hover {
  color: rgba(255, 255, 255, 0.5);
}

.navbar_top {
  padding:5px 0px;
  margin-bottom:20px;
  background: rgba(215,215,215,0.28);
  box-shadow:0px 0px 10px rgba(0,0,0,0.35);
  text-align:center;
}


.header .slick-slide-inner {
    position: relative;
}

.header .elementor-image-carousel-caption {
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    text-align: left;
    /* background-color: yellow; */
}

.header .elementor-image-carousel-caption .container {
    position: relative;
    top: 0%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    /* width: 100%; */
    height: 100%;
    text-align: left;
    /* vertical-align: middle; */
}

.header .elementor-image-carousel-caption .sl-text-outer {
    position: absolute;
    top: 50%;
}

.site_header {
    /* z-index: 0; */
    /* background-color:red; */
    margin-bottom: -30px;
}

.site_header .container {
    position: absolute;
    top: 0%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    /* width: 100%; */
    height: 100%;
    text-align: left;
    /* vertical-align: middle; */
}

.elementor-image-carousel-caption .sl-text-outer {max-width: 65%;}


.elementor-image-carousel-caption .sl-text,
.site_header .entry-title {
    font-family: 'Montserrat', sans-serif;
    opacity: 1;
    position: relative;
    /* z-index: 10; */
    /* top: 34%; */
    /* bottom: auto; */
    left: 15px;
    right: auto;
    
}


.site_header .entry-title {
    font-size: 30px;
    font-weight: 900;
    color: #FFF;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 4px 10px;
    margin: 0px 0px 5px 0px;
    text-align: left;
    background-color: #9B1021;
    display: inline-block;
    float: left;
    clear: both;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}


.elementor-image-carousel-caption .sl-text span {
    font-size: 30px;
    font-weight: 900;
    color: #FFF;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 4px 10px;
    margin: 0px 0px 5px 0px;
    text-align: left;
    background-color: #9B1021;
    display: inline-block;
    float: left;
    clear: both;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}



.elementor-image-carousel-caption .sl-text-2 span {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: none;
	font-size: 20px;
	padding: 5px 10px;
	margin: 0px 0px 2px 0px;
	background-color: rgba(10, 84, 29, 0.85);
}




.site_header .entry-title {
	position:absolute;
	top:auto;
	bottom: 80px;
	font-size: 30px;
	font-weight: 900;
	color: #FFF;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 4px 10px;
	margin: 0px 0px 5px 0px;
	text-align: left;
	background-color: #9B1021;
	display: inline-block;
	float: left;
	clear: both;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
	max-width: 75%;
}

.slick-active .elementor-image-carousel-caption .sl-text-1,
.site_header .entry-title {
    -webkit-animation: fade-in-bottom 0.75s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.75s both;
    animation: fade-in-bottom 0.75s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.75s both;
}

.slick-active .elementor-image-carousel-caption .sl-text-2 {
    -webkit-animation: fade-in-bottom 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.75s both;
    animation: fade-in-bottom 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1.75s both;
}


@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-150px);
            transform: translateX(-150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-150px);
            transform: translateX(-150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(150px);
            transform: translateX(150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(150px);
            transform: translateX(150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}


/**
 * ----------------------------------------
 * animation fade-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation fade-in-top
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation fade-in-bck
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}

/**
 * ----------------------------------------
 * animation fade-in-fwd
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}




body .elementor-widget-heading .elementor-heading-title {
    /* z-index: 10; */
    /* position: relative; */
    line-height: inherit;
}

body .txt-erfahrung {
	font-size: 21px;
	font-family: 'Roboto Condensed', sans-serif;
	color: rgb(120, 120, 120);
	font-weight: bold;
	line-height: 1.2;
	padding-left: 15px;
}



.header .elementor-widget-heading .elementor-heading-title {
	padding:10px 0px 20px;
	margin-bottom: 8px;
	border-bottom:3px solid #9B1021;
}

body .elementor-widget-heading.label .elementor-heading-title {
    color: #666;
    text-transform:uppercase;
    font-size:18px;
    font-weight:400;
}

body .elementor-widget-heading .elementor-heading-title.elementor-size-large, 
.size-l {
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

body .elementor-widget-heading .elementor-heading-title.elementor-size-xl, 
.size-xl {
    font-size: 48px;
    text-transform: uppercase;
}

body .elementor-widget-heading .elementor-heading-title.elementor-size-xxl, 
.size-xxl {
    font-size: 60px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.bigtitle-left, 
.bigtitle-right {
	margin-top: -140px;
	margin-bottom: 16px !important;
	padding-top: 40px;
	padding-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 2px;
	overflow-wrap:break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.bigtitle-left {
	left: auto;
	right: -18px;
	margin-left: -54px;
	padding-left: 36px;
	padding-right: 36px;
}

.bigtitle-right {
	left: -36px;
	margin-right: -36px;
	padding-left: 36px;
	padding-right: 36px;
}

.bigtitle-left.fullsize, 
.bigtitle-right.fullsize {
	max-width:50%;
}



.elementor-editor-active .bigtitle-left, 
.elementor-editor-active .bigtitle-right {
	margin-top: 0px;
}

.bigtitle-left:after, 
.bigtitle-right:after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	top:0px;
}

.bigtitle-left:before, 
.bigtitle-right:before {
	content: " ";
	width: 100vw;
	height: 100%;
	position: absolute;
	top:0px;
	background-color: #fff;
	z-index: 1;
}

.bigtitle-left:after {
	border-width: 51px 43px 0 0;
	border-color: #ffffff transparent transparent transparent;
	right: -43px;
}

.bigtitle-left:before {
	right: 0px;
}

.bigtitle-right:after {
	border-width: 0 43px 51px 0;
	border-color: transparent #ffffff transparent transparent;
	left: -43px;
}

.bigtitle-right:before {
	left: 0px;
}

.bigtitle-left .elementor-widget-heading .elementor-heading-title {
	position: relative;
    z-index: 10;
}

.lb-prev {
    background-position: left 48%;
}

.lb-next {
    background-position: right 48%;
}



.testimonial_rotator {
    text-align: center;
}

.testimonial_rotator_quote {
	font-size: 30px;
	/* font-family: Georgia, "serif"; */
	/* color: rgb(102, 102, 102); */
	font-style: italic;
	line-height: 1.25;
	font-weight: 300;
}

.testimonial_rotator.template-default .testimonial_rotator_author_info {
    font-style: normal;
    line-height: 1.2em;
    padding: 0px 0 10px 0px;
    border-left: solid 0px #efefef;
    margin: 20px 0;
    color: #9B1021;
    font-weight: bold;
}



iframe {
  max-width: 100%;
}

/*iframe.fullScreen {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
	z-index:10000;
}*/



.testimonial_rotator_widget_wrap.with-prevnext {
    padding: 0 0px;
}

.testimonial_rotator_nav {
	/* position: absolute; */
	/* right:0px; */
	/* top: -66px; */
	/* bottom: auto; */
	/* left:auto; */
}

.testimonial_rotator_widget_wrap .testimonial_rotator_prev {
    /* left: auto; */
    /* right: 30px; */
}
.testimonial_rotator_widget_wrap .testimonial_rotator_next {
    /* left: auto; */
    /* right:0px; */
}

.testimonial_rotator_author_info strong:before {
	content: "\e66d";
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 60px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#9B1021;
	position:relative;
	left: -15px;
	top: 25px;
	width:60px;
	height:60px;
	line-height:58px;
	display:inline-block;
}

.testimonial_rotator.template-longform hr.longform_hr {
	display: none;
}

body .service-section {
    color: #fff;
    font-size: 13px;
}

body .service-section .elementor-widget-heading .elementor-heading-title {
    z-index: 10;
    position: relative;
    color: #fff;
    font-weight: 900;
    line-height: 1.35;
    text-transform: uppercase;
    letter-spacing: 1px;
    overflow-wrap:break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin-bottom: 0px;
}

.fa-4 {
    font-size: 7em !important;
}

#colophon .menu ul, #colophon .menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#colophon .menu li {
	float: none;
	clear: both;
}

#colophon .menu li a {
	  font-size: 12px;
	  line-height: 2;
	  color: inherit;
	  padding: 0px 0px 0px 0px;
	}

#colophon .menu li a:hover {
    color: #9B1021;
    text-decoration: none;
    background-color: transparent;
}

section.elementor-section-stretched.elementor-top-section {
    margin-bottom: 0px;
}

body .fullwidth-slider .slick-slide-inner {
	position: relative;
}

body .fullwidth-slider figure img {
	position: relative;
	z-index: 0;
	opacity: 1;
	max-width: none !important;
	width: 100%;
}

body .fullwidth-slider figure img.sl-inline-img {
	z-index: 10;
	opacity: 1;
	max-width: none !important;
	max-height: 100%;
	width: auto;
	position:absolute;
	left:auto;
	right:0px;
	bottom:0px;
	top:auto;
}

body .fullwidth-slider figcaption:before {
	content:' ';
	z-index: 1;
	opacity: 1;
	max-width: none !important;
	width: 100%;
	height: 100%;
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	/* background-color: rgba(0, 0, 0, 0.1); */
}

body .fullwidth-slider .h4 {
  font-size: 18px;
	font-weight: 900;
  letter-spacing: 2px;
	text-transform: uppercase;
}


body .fullwidth-slider .elementor-image-carousel-caption .caption {
    width: auto;
    height:auto;
    position: absolute;
    top:auto;
    bottom: 50px;
    left:50px;
    z-index: 20;
    float: none;
    clear: both;
    background-color: rgba(255,255,255,0.8);
    font-size:26px;
    color:#9B1021;
    font-weight:bold;
    padding:10px 20px 10px 80px;
    height:60px;
    overflow:hidden;
}

body .fullwidth-slider .elementor-image-carousel-caption .caption:before {
   content: "\e699";
   font-family: 'Pe-icon-7-stroke';
   speak: none;
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   line-height: 1;
   font-size: 32px;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   color:#fff;
   background-color:#9B1021;
   position:absolute;
   left:0px;
   top:0px;
   width:60px;
   height:60px;
   line-height:58px;
   display:block;
}


body .elementor-slick-slider .slick-next, 
body .elementor-slick-slider .slick-prev {
    font-size: 48px;
    width: 78px !important;
    opacity: 0;
    color: #ffffff;
    padding: 0px 0px;
    margin-top: -60px;
    border-radius: 0px;
    text-align: center;
}


body .elementor-slick-slider:hover .slick-next, 
body .elementor-slick-slider:hover .slick-prev {
    opacity: 1;
    color: transparent;
    outline: none;
    /* text-align: center; */
}

 
body .elementor-slick-slider:hover .slick-prev {
	-webkit-animation: fade-in-left 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.0s both;
	        animation: fade-in-left 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.0s both;
}

body .elementor-slick-slider:hover .slick-next {
	-webkit-animation: fade-in-right 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.0s both;
	        animation: fade-in-right 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.0s both;
}


body .fullwidth-slider .elementor-slick-slider .slick-next:before, 
body .fullwidth-slider .elementor-slick-slider .slick-prev:before {
    font-family: FontAwesome;
    font-size: 48px;
    line-height: 1;
    opacity: 1;
    margin: auto;
    display: block;
}

body .fullwidth-slider .elementor-slick-slider .slick-arrows-inside .slick-prev {
    left: 100px;
}

body .fullwidth-slider .elementor-slick-slider .slick-arrows-inside .slick-next {
    right: 100px;
}


.eael-team-content {
    min-height: 210px;
}

.post_thumbnail.fullsize {
	margin-bottom: 36px;
}

.post_thumbnail.fullsize img {
	width:100%;
	height: auto;
}

.post-template-default .post {
	padding: 0px 0px;
}



.inline-menu {
	margin: 15px 0px;
}

.inline-menu a {
	text-decoration: none !important;
	color: #9B1021;
}

.inline-menu a:hover, 
.inline-menu a:focus  {
	text-decoration: none  !important;
	color:#9B1021;
}

body .logoSlider .elementor-slick-slider .slick-arrows-inside .slick-next {
    right: 0px;
}

body .logoSlider .elementor-slick-slider .slick-arrows-inside .slick-prev {
    left: 0px;
}



/* all form DIVs have position property set to relative so we can easily position newly created SPAN */

/* form div{position:relative;} */

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
	position:relative;
	z-index:10;
	width: 160px !important;
	height:26px !important;
	line-height: 1;
	/* font-size: 85%; */
	color: #323232;
	/* padding-left: 20px; */
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:absolute;
    bottom:0;
    /* float:left; */
    left:0;
    width: 100%;
    height:26px;
    line-height:23px;
    text-indent: 0px;
    cursor:default;
    z-index:1;
    opacity: 1;
    font-size: 85%;
    color: #323232;
 }

span.select:hover {
    opacity: 1;
 }



.crellyslider-slider {
    margin-bottom: 50px;
}

body .crellyslider > .cs-slides > .cs-slide, 
body .crellyslider {
   width:100% !important;
   height: 68vh !important;
   -webkit-transform-style: preserve-3d;
   -moz-transform-style: preserve-3d;
   transform-style: preserve-3d;
}

body .crellyslider > .cs-slides > .cs-slide:after {
	content:" ";
   width:100% ;
   height: 100% ;
   background-color:rgba(0, 0, 0, 0.15);
   display:block;
}

body .cs-slide > div {
	font-weight:600;
	text-transform:uppercase;
	color: #fff !important;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.35), 0px 0px 10px rgba(0, 0, 0, 0.99);
	height: auto !important;
	overflow:visible !important;
	z-index: 10 !important;
	/* background-color: rgba(255, 255, 255, 0.32); */
	/* top: 0% !important; */
	/* bottom: 0% !important; */
	left: 50% !important;
	/* right: 0%; */
	width: 45vw !important;
	white-space: normal;
	/* vertical-align: middle; */
	/* display: table-cell !important; */
	/* position: relative; */
	top: 50% !important;
	transform: translateY(-50%);
}

body .cs-slide > div p, 
body .cs-slide > div em, 
body .cs-slide > div i {
	font-size: 30px !important;
	line-height:1.2 !important;
	letter-spacing: -1px !important;
}


body .cs-slide > div p:before, 
body .cs-slide > div p:after {
	content:"";
	position: relative;
	left: 0px;
	width:60px;
	height:3px;
	display:block;
	background-color:#9B1021;
}

body .cs-slide > div p:before,
body .cs-slide > div p:after {
	left: 0px;
	right:auto;
}

body .cs-slide > div p:before {
	top: -18px;
}
body .cs-slide > div p:after {
	bottom: -18px;
}

body .cs-slide > div p {
	font-weight: 400;
	text-transform:uppercase;
	display:block;
	margin-bottom: 1em;
	white-space: normal;
}

body .cs-slide > div em, 
body .cs-slide > div i {
    font-style: normal;
    text-transform:none;
}

body .crellyslider .btn {
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-top: 30px;
    min-width: 1px;
    background-color: rgba(0, 0, 0, 0.25) !important;
}

body .crellyslider > .cs-controls > .cs-previous,
body .crellyslider > .cs-controls > .cs-next {
	color:#fff;
	text-align:center;
	position: absolute;
	top: 50%;
	height: 100px;
	margin-top: -50px;
	width: 40px;
	border-radius: 0px;
	background-color: rgba(0,0,0,0.0);
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	transform:translate(0, 0);
	background-image: none;
	cursor: pointer;
	z-index: 2000;
	opacity: 1;
	box-shadow:
		0px 0px 0px rgba(0,0,0,0.1) inset,
		0px 0px 0px rgba(255,255,255,0.1);
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}



body .cs-controls span:before {
    font-size:48px;
    line-height: 98px;
}

body .cs-controls span.cs-previous:before {
    content: "\f104";
}
body .cs-controls span.cs-next:before {
    content: "\f105";
}
body .crellyslider > .cs-controls > .cs-previous{
	left: 0px;
}
body .crellyslider > .cs-controls > .cs-next {
	right: 0px;
}


.vline-left {
    border-left: 1px solid #ccc;
}

.eael-team-item .eael-team-content {
    padding: 20px;
}

.eael-team-item .eael-team-member-position {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0em;
    margin: 5px 0 40px;
    text-transform:none;
}

.eael-team-member-social-link .fa-houzz:before {
	content: "\f095";
}

.eael-team-content>ul {
    margin: 0;
    padding: 0;
    /* margin-top: auto; */
    /* display: flex; */
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 20px;
}

body .a2a_menu a, 
body .a2a_menu a:visited {
    color: #9B1021;
}

body .archive .addtoany_share_save_container {
	float: left;
}


body .archive .read-on.btn, 
body #content .archive .read-on.btn, 
body #content .archive .read-on.btn:visited {
	float: right;
	margin: 5px 0 16px;
	text-decoration: none !important;
	clear: both;
	display: block;
}


#content h1 a, #content .h1 a,
#content h1 a:visited, #content .h1 a:visited,
#content h2 a, #content .h2 a,
#content h2 a:visited, #content .h2 a:visited,
#content h3 a, #content .h3 a,
#content h3 a:visited, #content .h3 a:visited, 
#content h4 a, #content .h4 a,
#content h4 a:visited, #content .h4 a:visited,
#content h5 a, #content .h5 a,
#content h5 a:visited, #content .h5 a:visited,
#content h6 a, #content .h6 a,
#content h6 a:visited, #content .h6 a:visited{
    text-decoration: none !important;
	
}


#topButtons {
    float: right;
    position: fixed;
    right: 0px;
    top: 25%;
    z-index: 1000;
}



#btnBlockOne {
    border: 0px none #ccc;
    border-top:0px none;
    margin-bottom:0px;
   
}

#topButtons a.topBtn {
    font-size: 16px;
    line-height: 1;
    padding: 10px;
    font-weight: bold;
    color: #ffffff;
    background-color: #9B1021;
    display: block;
    text-align: center;
}


#btnBlockOne a.topBtn {
	border-bottom: 1px solid rgba(255, 255, 255, 0.38);
}

#topButtons a.topBtn.btn {
    font-size: 16px;
    line-height: 1;
    padding: 10px;
    font-weight: bold;
    color: #fff !important;
}

#topButtons .fa {
    font-size: 16px;
}

#topButtons .PhoneLink .fa {
	margin-right: 6px;
}


#topButtons a.topBtn.clean:hover,
#topButtons a.topBtn.clean:focus,
#topButtons a.topBtn.clean:active {
    color: #9B1021;
	text-decoration: none;
}

#main-content-container {
    background-color: transparent;
    /* border: 1px solid; */
}

.breadcrumbsOuter .container {
  padding: 0px 10px;
}

.breadcrumbsInner {
  background-color: rgba(0, 0, 0, 0.35);
  height: auto;
  color:#fff;
  text-transform:uppercase;
  font-size:12px;
  padding: 9px 10px;
  line-height: 1;
  /* margin-left: 10px; */
}



.breadcrumbsOuter a, #content .breadcrumbsOuter a, #content .breadcrumbsOuter a:visited {
  color:#fff;
  text-transform:uppercase;
  text-decoration: none !important;
}



.kacheln .row, .kacheln .elementor-row {
    margin-right: 10px;
    margin-left: 10px;
}

.kacheln.w100 .row, .kacheln.w100 .elementor-row {
    margin: 20px;
    margin-top: 0px;
}


.site_header {position: relative;}

.navlist, .navlist li {
	list-style:none;
	padding:0px;
	margin:0px;
}

.navlist a, .navlist a:visited {
    color: #9B1021;
    display:block;
}

.navlist a:hover, .navlist a:focus {
    color: #9B1021;
}

.navlist a:before, .txt-erfahrung .elementor-heading-title:before {
	content:"\f0da";
	display:inline;
	margin-right:8px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.txt-erfahrung .elementor-heading-title:before {
color: #9B1021;
}

/* flex container with custom content */

.flex {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
}

.flex-pb {
      width: calc(100% - 50px);
      margin: 10px 25px;
}

.flex-item-top {
      -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
      align-self: flex-start;
}

.flex-item-center {
      -webkit-align-self: center;
      -ms-flex-item-align: center;
      align-self: center;
}

.flex-item-bottom {
      -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
      align-self: flex-end;
}

@media only screen and (min-width: 1200px) {

	.flex-lg {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
	}
}

@media only screen and (min-width: 992px) {

	.flex-md {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.flex-sm {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.flex-xs {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
	}
}

@media only screen and (min-width: 1px) and (max-width: 479px) {

	.flex-xxs {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
	}
}

.flex-container {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
}


.flex-row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      align-items: stretch;
      flex-wrap: wrap;
      /* margin-left: -1%; */
      /* margin-right: -1%; */
}

.flex-col {
      -ms-flex-direction: column;
      flex-direction: column;
}

.flex-items-center {
      justify-content: center;
}

.flex-items-flex-start {
      justify-content: flex-start;
      align-items: stretch;
}

.flex-col .box-top {
      margin-bottom: auto;
}

.flex-col .box-bottom {
      margin-top: auto;
}
/*
.flex-row > .class {
      -ms-flex: 0 0 25%;
      flex-basis: 25%;
      flex-grow: 0;
      flex-shrink: 1;
}
*/


.flex-row > .circle-text-box {
      -ms-flex: 0 0 28%;
      flex-basis: 28%;
      flex-grow: 0;
      flex-shrink: 1;
      margin: 0px 4% 20px 1%;
      padding: 0px;
}

@media (max-width: 991px) {

	
}

@media (max-width: 767px) {

	.flex-row {
		
	}

	
}

@media (max-width: 480px) {

	
}



.bilderbox img, .imagebox img {
    border: 2px solid #ffcc00 !important;
}

.bilderbox.weiss img, .imagebox.weiss img {
    padding: 15px;
    background-color: #fff;
}



ul.checklist {
	list-style: none;
	margin-left: 1em;
}

ul.checklist li:before {
	content:"\f00c";
	display:inline;
	margin-right:8px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul.checklist.no li:before {
	content:"\f05e";
}






.wpcf7-form label,.wpcf7-form .wpcf7-form-control-wrap {
    display: inline-block;
}

.wpcf7-form label {
    width: 30%;
    float: left;
    clear: left;
    padding: 15px 10px 15px 0;
}

.wpcf7-form .wpcf7-checkbox {
    padding: 10px 10px 0 0;
    display: inline-block;
}

.wpcf7-form .wpcf7-form-control-wrap {
    width: 70%;
    float: left;
}

.wpcf7-form span.wpcf7-list-item {
    margin-left: 0;
}

.wpcf7-form input, 
.wpcf7-form textarea, 
.wpcf7-form select {
    width: 100%;
}

.wpcf7-form input[type="checkbox"], 
.wpcf7-form input[type="radio"] {
    width: auto;
    display: inline-block;
    margin-right: 10px;
}

span.wpcf7-not-valid-tip {
    padding: 0px 0 10px 0;
}

.wpcf7-form input,.wpcf7-form textarea,input,textarea,select {
    line-height: 1.2em;
    border: 1px solid #ddd;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.wpcf7-form input[type="button"],.wpcf7-form input[type="reset"],.wpcf7-form input[type="submit"] {
    cursor: pointer;
    border: 0 none;
    padding: 10px;
}

.wpcf7-recaptcha {
	padding-bottom: 30px;
}

/*.wpcf7-form select {
    height: 36px
}
*/

body .wpcf7-response-output {
    margin: 0em 0.5em 1em;
}

.wpcf7-form p {
	clear: both;
}

#primary.no-sidebar {
    margin-bottom: 0px;
    padding: 20px 0px;
    background-color: transparent;
    display: block;
    -ms-flex: 0 0 100%;
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 1;
}

.no-sidebar #main {
    background-color: transparent;
    height: auto;
    width: 100%;
    padding-bottom: 15px;
}

.kacheln .elementor-row > .elementor-column > .elementor-element-populated {
    margin: 0px 10px 20px 10px;
 
    margin: 0px;
}



.elementor-lightbox-image {
	background-color: #ffffff;
}

